Bug 1382945

Summary: debootstrap-1.0.85 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: debootstrapAssignee: Jan Včelák <jv+fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jv+fedora, mi, oron, sergio
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: debootstrap-1.0.85-1.fc25 debootstrap-1.0.85-1.fc24 debootstrap-1.0.85-1.fc23 debootstrap-1.0.85-1.el6 debootstrap-1.0.85-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-31 07:35:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-10-08 17:05:42 UTC
Latest upstream release: 1.0.84
Current version/release in rawhide: 1.0.83-1.fc26
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 1 Upstream Release Monitoring 2016-10-08 17:06:25 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-10-08 17:07:05 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ObbcoS/debootstrap.spec
return code:  6
stdout:
Getting http://ftp.debian.org/debian/pool/main/d/debootstrap/debootstrap_1.0.84.tar.gz to ./debootstrap_1.0.84.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0curl: (6) Could not resolve host: ftp.debian.org; Temporary failure in name resolution

Comment 3 Upstream Release Monitoring 2016-10-22 00:12:10 UTC
Latest upstream release: 1.0.85
Current version/release in rawhide: 1.0.83-1.fc26
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 4 Upstream Release Monitoring 2016-10-22 00:12:49 UTC
Patching or scratch build for debootstrap-1.0.83 failed.

Comment 5 Upstream Release Monitoring 2016-10-22 00:12:52 UTC
Created attachment 1212985 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2016-10-22 00:12:53 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2016-10-23 13:42:51 UTC
jvcelak's debootstrap-1.0.85-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812013

Comment 8 Fedora Update System 2016-10-24 03:18:13 UTC
debootstrap-1.0.85-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3ea5db7f52

Comment 9 Fedora Update System 2016-10-24 03:18:36 UTC
debootstrap-1.0.85-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f8c18fbf0e

Comment 10 Fedora Update System 2016-10-24 03:51:01 UTC
debootstrap-1.0.85-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b69ec9a85e

Comment 11 Fedora Update System 2016-10-24 03:51:35 UTC
debootstrap-1.0.85-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6216284806

Comment 12 Fedora Update System 2016-10-24 04:52:37 UTC
debootstrap-1.0.85-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59cee599c1

Comment 13 Fedora Update System 2016-10-31 07:35:27 UTC
debootstrap-1.0.85-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-11-03 23:53:47 UTC
debootstrap-1.0.85-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-11-04 02:50:56 UTC
debootstrap-1.0.85-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-11-10 05:49:18 UTC
debootstrap-1.0.85-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-11-10 06:19:23 UTC
debootstrap-1.0.85-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.